@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .px-footer-area {
    padding-top: 90px;
  }
}
@media (max-width: 767px) {
  .px-footer-area {
    padding-top: 80px;
  }
}
.px-footer-area .logo {
  width: auto;
  height: 44px;
  margin-bottom: 32px;
}

.footer-link-wrap{
  padding-bottom: 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 48px;
}
.px-footer-widget-title {
  font-weight: 400;
  font-size: 22px;
  line-height: normal;
  margin-bottom: 32px;
  letter-spacing: -1.5%;
  color: var(--tp-common-px-white);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .px-footer-widget-title br {
    display: none;
  }
}
.px-footer-widget-title-sm {
  font-weight: 600;
  font-size: 18px;
  line-height: 1;
  letter-spacing: -0.02em;
  color: var(--tp-common-px-white);
}
.px-footer-widget-title-sm.pre::before {
  content: "";
  width: 8px;
  height: 8px;
  margin-right: 9px;
  border-radius: 50%;
  display: inline-block;
  transform: translateY(-2px);
  background-color: var(--tp-common-px-white);
}
.px-footer-widget-social a {
  height: 48px;
  width: 48px;
  border-radius: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--tp-common-px-white);
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.px-footer-widget-social a:not(:last-child) {
  margin-right: 3px;
}
.px-footer-widget-social a:hover {
  color: var(--tp-common-px-white);
  background-color: var(--tp-common-px-orange);
}
.px-footer-widget-menu ul li {
  list-style-type: none;
  display: inline-block;
}
.px-footer-widget-menu ul li a {
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  border-radius: 20px;
  padding: 13px 20px;
  display: inline-block;
  margin-bottom: 8px;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: var(--tp-common-px-white);
  background-color: rgba(255, 255, 255, 0.1);
}
.px-footer-widget-menu ul li a:hover {
  color: var(--tp-common-px-black-2);
  background-color: var(--tp-common-px-orange);
}
.px-footer-widget-info {
  margin-bottom: 15px;
}
.px-footer-widget-info a {
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: var(--tp-common-px-white);
}
.px-footer-widget-info a:hover {
  color: var(--tp-common-px-orange);
}
.px-footer-widget-info a:not(:last-child) {
  margin-bottom: 10px;
}
.tp-team-details-info-social .px-footer-widget-social a {
  background-color: transparent;
  color: var(--tp-common-px-black-2);
  border: 1px solid rgba(17, 16, 19, 0.08);
}
.tp-team-details-info-social .px-footer-widget-social a:hover {
  color: var(--tp-common-px-white);
  border-color: var(--tp-common-px-orange);
  background-color: var(--tp-common-px-orange);
}
.pixora-dark .tp-team-details-info-social .px-footer-widget-social a {
  color: var(--tp-common-px-white);
  border: 1px solid rgba(255, 255, 255, 0.1);
}
 .px-footer-widget-title {
    font-size: 16px;
}
.px-footer-widget-copyright{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 48px;
}
@media (max-width:767px) {
  .px-footer-widget-copyright{
    flex-direction: column;
    align-items: center;
  }
}
.px-footer-widget-copyright span{
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1.5%;
  line-height: normal;
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.7);
}

.contact-btn{
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40px !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: var(--tp-common-px-black-2) !important;
  background-color: var(--tp-common-px-orange);
  padding: 0PX 32px;
  transition: all 0.3s ease;
}
.contact-btn:hover{
  background-color: var(--tp-common-px-white);
  color: var(--tp-common-px-black-2);
}

.px-footer-col-2 {
  padding-left: 75px;
  padding-right: 50px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .px-footer-col-2 {
    padding-left: 130px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .px-footer-col-2 {
    padding-left: 55px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-footer-col-2 {
    padding-left: 40px;
    padding-right: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .px-footer-col-2 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .px-footer-col-2 {
    padding-left: 0;
    padding-right: 0;
  }
}


.px-social-shape {
  display: inline-block;
  transform: translateY(-6px);
}

.px-social-bg {
  padding: 19px 0;
}


.px-social-mail a {
  font-weight: 600;
  font-size: 26px;
  line-height: 1;
  display: inline-block;
  letter-spacing: -0.02em;
  color: var(--tp-common-px-black-2);
}
@media (max-width: 767px) {
  .px-social-mail a {
    font-size: 25px;
    margin-bottom: 30px;
  }
}
.px-social-mail a span {
  margin-right: 10px;
  display: inline-block;
}
.px-social-mail a span svg {
  transform: translateY(-2px);
  
}
.px-social-icon {
  display: flex;
  justify-content: end;
  gap: 8px;
}

.px-social-black-bg {
  padding: 19px 20px;
  border-radius: 8px;
}
.px-social-icon a {
  position: relative;
  display: inline-block;
}
.px-social-icon a span {
  left: 0px;
  opacity: 0;
  bottom: 0px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  visibility: hidden;
  letter-spacing: -0.28px;
  color: var(--tp-common-px-white);
  transition: all 0.3s ease-in-out;
}
.px-social-icon a:hover span {
  opacity: 1;
  visibility: visible;
}
.px-social-icon a img {
  position: relative;
  top: 0;
  transition: all 0.4s ease-in-out;
  transform-origin: 50% 50%;
  width: 55px !important;
  height: 55px !important;
  object-fit: cover;
  
}
.px-social-icon a:nth-child(1) img {
  transform: rotate(8deg);
  
}
.px-social-icon a:nth-child(1):hover img {
  top: -17px;
  transform: rotate(14deg);
}
.px-social-icon a:nth-child(2) img {
  transform: rotate(8deg);
}
.px-social-icon a:nth-child(2):hover img {
  top: -17px;
  transform: rotate(14deg);
}
.px-social-icon a:nth-child(3) img {
  transform: rotate(-4deg);
}
.px-social-icon a:nth-child(3):hover img {
  top: -17px;
  transform: rotate(2deg);
}
.px-social-icon a:nth-child(4) img {
  transform: rotate(-3deg);
  will-change: transform;
}
.px-social-icon a:nth-child(4):hover img {
  top: -17px;
  transform: rotate(3deg);
}
